Subject: Re: [PATCH v2 4/4] t/perf: add fsmonitor perf test for git diff

From: Taylor Blau <[email-masked]>
Date: Mon, 19 Oct 2020 18:02:58 -0400

On Mon, Oct 19, 2020 at 11:00:05PM +0100, Nipunn Koorapati wrote:
> > I was wondering how this slipped through since it should be checked
> > automatically by t/check-non-portable-shell.pl, but that is only run
> > from t/Makefile, not t/perf/Makefile. That probably explains how a few
> > raw `seq`'s made it into t/perf.
>
> Makefile issue is easy enough to fix - will fix in another commit

Thanks; I don't think that you need to worry about touching up t/perf's
Makefile (although I'd be very grateful if you did!), but rather just
swapping new invocations of seq to use 'test_seq()' would be sufficient
in and of itself.

Thanks,
Taylor